from os import environ

site.load_extensions(
    "jweb.extensions.yaml",
    "jweb.extensions.git",
    "jweb.extensions.markdown"
)

if "FROG_LOCALE_DIR" in environ:
    site.load_translations("site", environ["FROG_LOCALE_DIR"], "fr")

site.render('pages/index.html', 'index.html')
site.render('pages/presskits/coldridge.html', 'presskits/coldridge.html')
